package net.northking.cctp.common.persistence.rule;

/**
 * 租户实体类的接口
 *
 * @author xiusong.xie
 * @since 2.4
 */
public interface TenantRule
{
  String getTenantId();

  void setTenantId(String tenantId);
}
